@import url("pagebar.css");
/*--------------------------------------------------------------
# common
--------------------------------------------------------------*/
body {
	font-size: 16px;
	line-height: 180%;
	color: #000000;
	font-family: "Microsoft YaHei";
}

@font-face {
	font-family: "SC-Bold";
	src: url(../fonts/SC-Bold.otf)
}
ul li{
	list-style: none;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
}
.img-100{
	width:100%
}
.page-wrapper {
	position: relative;
	margin: 0 auto;
	width: 100%;
	min-width: 300px;
	overflow: hidden;
}

@media (min-width: 1200px) {
	.container {
		max-width: 1400px;
	}
}
/*scroll-to-top*/
.scroll-to-top {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: linear-gradient(45deg, #0160b0, #0160b0) !important;
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 990;
	text-align: center;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	display: none;
}
.scroll-to-top:hover {

	background:#046cc3;

}
@media (max-width: 480px) {
	.scroll-to-top {
		width: 30px;
		height: 30px;
	}
}

.scroll-to-top i {
	font-size: 14px;
	line-height: 40px;
	color: #fff;
	position: relative;
	z-index: 10;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;

}

@media (max-width: 480px) {
	.scroll-to-top i {
		font-size: 14px;
		line-height: 40px;
	}
}


/*images size */
.aspect-box {
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.aspect-box > * /* This targets .aspect-box__content */ {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
}

.aspect-box:before /* This pseudo element uses the padding trick to set the height. */ {
	position: relative;
	display: block;
	content: "";
	box-sizing: border-box;
}
.square {
	aspect-ratio: '1:1';
}
.square:before {
	aspect-ratio: '1:1';
	padding-top: 100%;
}
.rectangle3-1{
	aspect-ratio: '3:1';
}
.rectangle3-1:before {
	padding-top: 31%;
}


.rectangle4-1{
	aspect-ratio: '4:1';
}
.rectangle4-1:before {
	padding-top: 25%;
}


.rectangle16-9{
	aspect-ratio: '16:9';
}
.rectangle16-9:before {
	padding-top: 56.25%;
}
.rectangle16-10{
	aspect-ratio: '16:10';
}
.rectangle16-10:before {
	padding-top: 62.5%;
}
.rectangle10-16{
	aspect-ratio: '10:16';
}
.rectangle10-16:before {
	padding-top: 136%;
}
.rectangle3-4{
	aspect-ratio: '3:4';
}
.rectangle3-4:before {
	padding-top: 120%;
}

/*bootstrap thumbnail特效1207*/
.thumbnail{
	overflow: hidden;
	padding: 0;
	position: relative;
	cursor: pointer;
}
.thumbnail:hover{
	text-decoration: none;
}
.thumbnail img{
	cursor: pointer;
	transition: all 0.6s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.thumbnail .img-fluid{
	width:100%;
}
.thumbnail:hover img{
	transform: scale(1.1) translateY(-50%);
	position: absolute;
	top: 50%;
}
.thumbnail .badge,
.thumbnail:hover .badge{
	position: absolute;
	top:0;
	right:0;
	z-index: 10;
	font-weight: 100;
	border-radius: 0 0 0 10px;
}


/*ellipsis*/
.ellipsis-1row{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.ellipsis-2row{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.ellipsis-3row{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
/*image-hover*/
.image-hover {
	overflow: hidden;
	position: relative;
}

.image-hover::after {
	content: "";
	width: 150%;
	height: 200%;
	position: absolute;
	top: -100%;
	left: -180%;
	z-index: 11;
	-webkit-transition: 1s;
	transition: 1s;
	-webkit-transform: rotate(30deg) scale(1.2);
	transform: rotate(30deg) scale(1.2);
	background: -webkit-gradient(linear,
	left top, right top,
	color-stop(50%, rgba(255, 255, 255, 0)),
	to(rgba(255, 255, 255, 0.7)));
	background: linear-gradient(90deg,
	rgba(255, 255, 255, 0) 50%,
	rgba(255, 255, 255, 0.7) 100%);
}

.item:hover .image-hover::after {
	top: 100%;
	left: 100%;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}

/*--------------------------------------------------------------
# Main Menu
--------------------------------------------------------------*/
.nav-bg{
	background: linear-gradient(to right, #1159cd, #055ee7);
}
.main-nav {
	background-image:url(../images/top-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	width: 100%;
	z-index: 91;
}
.main-nav .inner-container {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
}

.main-nav .side-menu__toggler {
	display: none;
	position: absolute;
	right:0;
	top:calc(50% - 15px);
	color:#ffffff;
}

.main-nav .logo-box {
	width:100%;
	padding:35px 0 30px 0;
	position: relative;
	text-align: left;
}
.main-nav .logo-box img{
	width:35%;
}

.main-nav .slogan{
	width:19%;
	margin-right:28px;
	margin-top:10px;
}

.top-link{
	width:100%;
	height:30px;
	position: absolute;
	top:0;
	left:0;
	padding:0 50px 0 0;
	color:rgba(255,255,255,0.5);
	text-align: right;
	font-size: 13px;
	cursor: pointer;
	z-index: 10;
}
.top-link a{
	display: inline-block;
	color:rgba(255,255,255,0.8);
	transition: transform .4s ease;
	cursor: pointer;

}
.top-link a:hover{
	color:rgba(255,255,255,1);
	transition: transform .4s ease;
}
.top-link .item{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	line-height: 14px;
}
.top-link .item i{
	display: inline-block;
	width:14px;
	height:14px;
	margin-right:3px;
	background-size: 100%;
}
.main-nav .search-link{
	position: absolute;
	top:10px;
	right:0;
	text-align: right;
	color:#133a73;
	font-size: 14px;
}
.main-nav .search-link a{
	color:#133a73;
}

.main-nav .main-navigation {
	position: relative;
	background:rgba(0,0,0,0.1);
	border-top:1px solid rgba(255,255,255,0.2);
	z-index: 100;
}

.main-nav .main-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-navigation .dropdown-btn {
	display: none;
}

.main-nav .main-navigation .navigation-box {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
}

.main-nav .navigation-box>li {
	width:100%;
	text-align: center;
	position: relative;
}

.main-nav .navigation-box>li+li {

}

.main-nav .navigation-box>li>a {
	padding:10px 0 ;
	font-size: 15px;
	color:#ffffff;
	display: block;
	text-align: center;
	position: relative;
}

.main-nav .navigation-box>li:hover >a:before {
	content: "";
	height:3px;
	width:80%;
	background:#f28920 ;
	position: absolute;
	bottom:0;
	left:10%;
}
.main-nav .navigation-box>li.active a:before{
	content: "";
	height:3px;
	width:80%;
	background:#f28920 ;
	position: absolute;
	bottom:0;
	left:10%;
}
.main-nav .navigation-box .dropdown>a::after {
	content: "";
	font-family: "";
	font-size: 12px;
	font-weight: 900;
	margin-left: 0;
}


/* Second level menu */

.main-navigation .navigation-box>li>ul {
	position: absolute;
	width: 120%;
	left:-12px;
	padding:0;
	background-color: rgba(255,255,255,0.95);
	border-radius:0;
	box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transform-origin: top;
	transform-origin: top;
	-webkit-transform: perspective(30rem) scaleY(0) translateZ(3rem);
	transform: perspective(30rem) scaleY(0) translateZ(3rem);
	visibility: hidden;
	opacity: 0;
	transition: transform 500ms ease, visibility 500ms ease; /* 平滑过渡效果 */
	z-index: 991;
}

.main-navigation .navigation-box>li:hover>ul {
	-webkit-transform: perspective(300px) scaleY(1) translateZ(0);
	transform: perspective(300px) scaleY(1) translateZ(0);
	visibility: visible;
	opacity: 1;
}

.main-navigation .navigation-box>li ul>li {
	position: relative;
	text-align: center;

}

.main-navigation .navigation-box>li ul .dropdown>a {
	position: relative;
}

.main-navigation .navigation-box>li ul .dropdown>a::after {
	position: absolute;
	right: 25px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(-90deg);
	transform: translateY(-50%) rotate(-90deg);
}

.main-navigation .navigation-box>li ul>li+li {
	border-top: 1px solid rgba(0,0,0, 0.05);
}

.main-navigation .navigation-box>li ul>li>a {
	position: relative;
	display: block;
	width:100%;
	color: #3f4045;
	font-size: 14px;
	line-height: 150%;
	word-break: break-all;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	overflow: hidden;
}
.main-navigation .navigation-box>li ul>li:hover>a {
	background: #0160b0;
	color:#ffffff;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	overflow: hidden;
}






/* Third level menu */

.main-navigation .navigation-box>li>ul>li>ul {
	top: 0;
	left: 100%;
	-webkit-transform: perspective(300px) scaleX(0);
	transform: perspective(300px) scaleX(0);
	visibility: hidden;
	opacity: 0;
	-webkit-transform-origin: left;
	transform-origin: left;
}

.main-navigation .navigation-box>li>ul>li:hover>ul {
	-webkit-transform: perspective(300px) scaleX(1);
	transform: perspective(300px) scaleX(1);
	visibility: visible;
	opacity: 1;
}

/* After Third level menu */

.main-navigation .navigation-box>li>ul>li>ul>li>ul {
	display: none;
}


/* stricked menu */
.stricked-menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: #ffffff;
	box-shadow: 0px 6px 13px 0px rgba(0, 0, 0, 0.06);
	opacity: 0;
	-webkit-transform: translateY(-110%);
	transform: translateY(-110%);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.stricked-menu.stricky-fixed {
	opacity: 1;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}


/*-------------------------------------------------------------- 
 # SideMenu 
 --------------------------------------------------------------*/

.side-menu__block {
	position: fixed;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1000;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: left center;
	transform-origin: right center;
	-webkit-transition: -webkit-transform 0.7s ease;
	transition: -webkit-transform 0.7s ease;
	transition: transform 0.7s ease;
	transition: transform 0.7s ease, -webkit-transform 0.7s ease;
}

.side-menu__block.active {
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}

.side-menu__block-overlay {
	width: 100%;
	height: 100%;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	opacity: 0.7;
}

.side-menu__block-inner {
	position: relative;
	width: 300px;
	margin-left: auto;
	height: 100vh;
	background-color:#145597;
	background-image: url(../images/mobile-nav-bg.jpg);
	background-size: 100%;
	background-position: bottom center;
	background-repeat: no-repeat;
	z-index: 999999;
	overflow-y: auto;
	padding: 40px 0;
	padding-top: 60px;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	align-content: space-between;
}

.side-menu__block-inner .mCustomScrollBox {
	width: 100%;
}

.side-menu__close-btn {
	position: absolute;
	top: 20px;
	right: 30px;
	z-index: 9999999;
	font-size: 18px;
	color: #fff;
	opacity: 1;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.side-menu__close-btn:hover {
	color: var(--thm-base);
}
.side-menu__logo {
	padding-left: 30px;
}

/* mobile-nav menu */
.mobile-nav__container {
	margin: 40px 0;
	border-top: 1px solid rgba(255,255,255,0.06);
	border-bottom: 1px solid rgba(255,255,255,0.06);
}

.mobile-nav__container ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mobile-nav__container li.dropdown ul {
	display: none;
}

.mobile-nav__container li.dropdown {
	position: relative;
}

.mobile-nav__container li.dropdown .dropdown-btn {
	border: none;
	outline: none;
	width: 35px;
	height: 35px;
	background-color: transparent;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	text-align: center;
	font-size: 20px;
	color: #fff;
	position: absolute;
	top: 10px;
	right: 0;
	-webkit-transform: rotate(0);
	transform: rotate(0);
	-webkit-transition: transfrom 500ms ease, color 500ms ease, background-color 500ms ease;
	transition: transfrom 500ms ease, color 500ms ease, background-color 500ms ease;
}

.mobile-nav__container li.dropdown .dropdown-btn.open {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.mobile-nav__container li+li {
	border-top: 1px solid rgba(255,255,255,0.02);
}

.mobile-nav__container li>ul {
	background: rgba(0,0,0,0.2);
	border-top: 1px solid rgba(255,255,255,0.02);
	padding:0 18px;
}
.mobile-nav__container li>ul li{
	border-top: 1px solid rgba(255,255,255,0.02);
}
.mobile-nav__container li a {
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	display: block;
	padding: 15px 0;
	padding-left: 30px;
	padding-right: 30px;
	border-left: 3px solid transparent;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	position: relative;
}

.mobile-nav__container li a:hover {
	color: #ffffff;
}

.mobile-nav__container li.current-menu-item>a,
.mobile-nav__container li.current>a {

}

.mobile-nav__container .navigation-box__right {
}




/*search*/
.search_wrap{
	position: absolute;
	right:50px;
	margin: 25px;
}
.search_wrap .form-control {
	border-radius: 20px;
	float:right;
	background-color: rgba(0,0,0,0.2);
	border:1px solid rgba(0,0,0,0.25);
}
.search_wrap .form-control:focus {

}
.search_icon {
	border-radius: 22px;
	position: absolute;
	right: 2px;
	top: 3px;
	width:32px;
	height:32px;
	border: 0;
	background-color: transparent;
	cursor: pointer;
	padding: 0;
}
.search_icon i{
	font-size: 20px;
	color:rgba(255,255,255,0.8);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.search_icon:hover i{
	font-size: 20px;
	color:rgba(255,255,255,1);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}


/*-------------------------------------------------------------- 
 # Search Popup 
 --------------------------------------------------------------*/

.search-popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1000;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
	-webkit-transform-origin: bottom center;
	transform-origin: bottom center;
	-webkit-transition: -webkit-transform 0.7s ease;
	transition: -webkit-transform 0.7s ease;
	transition: transform 0.7s ease;
	transition: transform 0.7s ease, -webkit-transform 0.7s ease;
}

.search-popup.active {
	-webkit-transform-origin: top center;
	transform-origin: top center;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}

.search-popup__overlay {
	width: 100%;
	height: 100%;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	opacity: 0.7;
	cursor: none;
}

.search-popup__inner {
	position: absolute;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}

.search-popup__form {
	position: relative;
	z-index: 9991;
	width: 100%;
	padding: 15px;
	max-width: 600px;
	position: relative;
}

.search-popup__form input {
	border: none;
	outline: none;
	width: 100%;
	height: 60px;
	color: #000000;
	font-size: 18px;
	background-color: white;
	padding-left: 30px;
}

.search-popup__form ::-webkit-input-placeholder {
	opacity: 1;
	color: #888888;
}

.search-popup__form ::-moz-placeholder {
	opacity: 1;
	color: #888888;
}

.search-popup__form :-ms-input-placeholder {
	opacity: 1;
	color: #888888;
}

.search-popup__form ::-ms-input-placeholder {
	opacity: 1;
	color: #888888;
}

.search-popup__form ::placeholder {
	opacity: 1;
	color:#888888;
}

.search-popup__form input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color:#888888;
}

.search-popup__form input::-moz-placeholder {
	/* Firefox 19+ */
	color:#888888;
}

.search-popup__form input:-ms-input-placeholder {
	/* IE 10+ */
	color:#888888;
}

.search-popup__form input:-moz-placeholder {
	/* Firefox 18- */
	color:#888888;
}

.search-popup__form button[type="submit"] {
	border: none;
	outline: none;
	width: 60px;
	height: 60px;
	color: #fff;
	background-color: #0664c5;
	cursor: pointer;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.search-popup__form button[type="submit"]:hover {
	background-color:#009aff;
	color: #fff;
}


/*--------------------------------------------------------------
# Banner
--------------------------------------------------------------*/

.carousel-control-next,
.carousel-control-prev{
	background-color: rgba(0,0,0,0.5);
	font-size: 14px;
	height: 50px;
	border-radius: 30px;
	opacity: 0;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50px;
	transition: all 0.3s ease-in-out;
.img{
	width:24px;}

}
.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
	opacity: 0;
}
.carousel:hover .carousel-control-next,
.carousel:hover .carousel-control-prev {
	opacity: 1;
}
.carousel-control-next {
	right: 20px;
}
.carousel-control-prev {
	left: 20px;
}
.carousel-control-next:hover, .carousel-control-prev:hover{
	background-color:transparent;
	border:1px solid #ffffff;
	color: #fff;
}

.banner-section {
	position: relative;
	margin:0;
}
.banner-section,
.banner-section .carousel-item,
.banner-section .banner_content_wrap,
.banner-section .banner_content_wrap .carousel-item {

}

.banner-section .carousel-item{
	position: relative;

}
.banner-section .carousel-item img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height:100%;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.banner-section .carousel-item.active img {
	-webkit-animation-name: slideBgImage;
	animation-name: slideBgImage;
	-webkit-animation-duration: 7000ms;
	animation-duration: 7000ms;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}


.banner-section .carousel-caption{
	height:100px;
	right:0;
	bottom:0px;
	left:0;
	padding:50px 0 0 0;
	color:#ffffff;
	text-align:left;
	z-index:10;
}
.banner-section .carousel-caption h5{
	font-size:18px;
	text-align: center;
	color:#ffffff;
}
.banner-section .carousel-indicators{
	position:absolute;
	right:0;
	bottom:25px;
	left:0;
	z-index:20;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-pack:center;
	justify-content:center;
	padding-left:0;
	margin-right:0;
	margin-left:0;
	list-style:none;
}
.banner-section .carousel-indicators li{
	border:none;
	background:#ffffff;
	width:5px;
	height:5px;
	border-radius: 15px;
	opacity: 1;
	margin-right:10px;
	margin-left:10px;
}
.banner-section .carousel-indicators li.active{
	background:#ffffff;
	width:5px;
	height:5px;
	border-radius: 15px;
	opacity: 1;
	margin-right:10px;
	margin-left:10px;
	position: relative;
}
.banner-section .carousel-indicators li.active:after{
	content: "";
	width:19px;
	height:19px;
	border: 1px solid #ffffff;
	border-radius: 10px;
	position: absolute;
	top:-7px;
	left:-7px;
}

/*--------------------------------------------------------------
# Main Footer
--------------------------------------------------------------*/
.footer{
	background: #145597;
	background-image:url(../images/footer-bg.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 100%;
	color:#ffffff;
	padding:20px 0 0 0;
	font-size: 13px;
}

.footer .text{
	margin: 0;
	text-align: center;
}
.footer p{
	margin:0;
	line-height: 150%;
}
.footer .xq-block{
	padding:20px 0 0 0;
}
.footer .xq-block .item{
	padding:15px 15px 10px 15px;
	border:1px solid rgba(255,255,255,0.1);
	background: rgba(255,255,255,0.05);
	border-radius: 10px;
	margin-bottom:20px;

}
.footer .xq-block .item h6{
	font-weight: bold;
	font-size: 14px;
}

.footer .bottom{
	background: rgba(0,0,0,0.2);
	color:rgba(255,255,255,0.8);
	padding:5px 0;
	text-align: center;
}
.footer .bottom p{
	margin:0;
}
.footer .logo{
	width:300px;
	margin:10px 0;
}



/*--------------------------------------------------------------
# Sub-container
--------------------------------------------------------------*/
.sub-bg{background: #e9f0fd;}
.sub-container{
	position: relative;
	background: #e9f0fd;
	padding:20px 0;
	min-height:500px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sub-container a{
	color:#000000;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.sub-container a:hover{
	color:#004684;
	-webkit-transition: 500ms;
	transition: 500ms;
}
/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/

.sidebar {
	position: relative;
}

.sidebar-title{
	display: block;
	width:100%;
	height:40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	color:#ffffff;
	background-color:#004684;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	padding-left: 38px;
	position: relative;
	background-image:url(../images/n-nav-bg.png);
	background-repeat: no-repeat;
	background-position:10px 8px ;
}

/*side-nav*/
.side-nav{
	padding:0 10px;
	margin:0;
}

.side-nav .nav-item{
	width:100%;
	position: relative;
	border-bottom: 1px solid #0060b0;
	padding:0;

}

.side-nav .nav-item a{
	display: block;
	width:100%;
	color:#333333;
	text-align: left;
	font-size: 15px;
	height:40px;
	line-height: 35px;
	padding:0 0 0 30px;

}
.side-nav .nav-item:hover a{
	color: #004684;
}
.side-nav .nav-item.active {
	color: #004684;
}
.side-nav .nav-item.active a{
	color: #004684;
}
.side-nav .nav-item i{
	display: block;
	width:20px;
	height:20px;
	line-height:20px ;
	font-size: 14px;
	position: absolute;
	left:0;
	top: 8px;
	background: #007be1;
	color: #ffffff;
	text-align: center;
	font-style:normal;

}
.side-nav .nav-item:hover i{

	color: #253583;
}
.side-nav .nav-item.active i{
	display: block;
	opacity: 1;
	color: #ffffff;
}

/*breadcrumb*/
.breadcrumb {
	background-color: transparent;
	margin: 0;
	padding:0;
	font-size: 16px;
	font-weight: bold;
	color:#000000;
}
.breadcrumb li{
	 position: relative;
 }
.breadcrumb li:first-child{
	padding-left:10px;
}

.breadcrumb li:first-child:before{
	content: "";
	position: absolute;
	left:0;
	top:5px;
	height:18px;
	width:3px;
	background: #004684;
}
.breadcrumb li a{
	color:#000000;
}
.breadcrumb li a:hover{
	color:#004684;
}
.breadcrumb-item + .breadcrumb-item::before {
	content: ">";
	color:#000000;
}
.breadcrumb-item.active{
	color:#000000;
}
/*article*/
.article-box{
	padding:30px 0;


}
.article .title{
	margin-bottom:30px;
	text-align: center;
}
.article .title h2{
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	text-indent: 0;
}

.article .publish-info{
	border-bottom: 1px solid #9a9a9a;
	padding:0;
	font-size: 14px;
	color:#666666;
}
.article .publish-info-noline{
	padding:2px;
	font-size: 14px;
	color:#999999;
}
.article .publish-info span{
	padding:0 3px;
}
.article .more-article{
	padding:20px 15px;
	border-top: 1px dashed #cccccc;
}
.article .more-article a{
	font-size: 14px;
	color:#333333;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.article .more-article a:hover{
	color:#ffb235;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.article .more-article1{
	font-size: 14px;
	color:#333333;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.article .more-article1 a{
	color:#000000;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.article .more-article1 a:hover{
	color:#004684;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.article p{
	margin-bottom:0;
}
.keywords{color: #999;font-size:14px;margin-top:30px;}


/*
block-title styles
*/

.block-title {
	position: relative;
}
.block-title.home {
	padding:20px 0 ;
}

.block-title.home .block-title-title h3{
	margin:0;
	padding:0;
	font-size: 28px;
	color: #333333;
	font-family: "SC-Bold";


}
.block-title.home .block-title-title h3 span{
	color:#0160b0;
}
.block-title .more{
	position: absolute;
	right:0;
	top:25px;
}

.more{
	width:80px;
	text-align: center;
	color: #666666;
	font-size: 15px;
	display: inline-block;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	position: relative;
}
.more:after{
	content:"" ;
	position:absolute ;
	width:80px;
	height:2px;
	bottom:-2px;
	left:0;
	background: #0160b0;
}
.more:hover{
	color: #ffb235;
}
.more i{
	margin-right:5px;
	color:#efc065;
	-webkit-transition: all 1000ms ease;
	transition: all 1000ms ease;
	font-size: 16px;

}
.more:hover i{
	margin-right:5px;
	-webkit-transition: all 1000ms ease;
	transition: all 1000ms ease;


}

/*list-text*/
.list-text{
	position: relative;

}
.list-text li{
	padding:15px 0 8px 0;
	position: relative;
	cursor: pointer;
	-webkit-transition: 500ms;
	transition: 500ms;
}

.list-text .title{
	color:#2f3032;
	width:calc(100% - 80px);
	position: relative;
	padding-right:10px;
	padding-left:15px;
	font-size:18px ;
}
.list-text .title:before{
	content: "";
	width:5px;
	height:5px;
	border-radius: 3px;
	background:#337ab7;
	position: absolute;
	left:0;
	top:8px;
}
.list-text li:hover{
	transform: scale(1.003);
	-webkit-transition: 500ms;
	transition: 500ms;
}
.list-text li:hover .title{
	color: #ffb235;
}
.list-text .time{
	width:80px;
	display: block;
	color:#0160b0;
	font-size: 14px;
	position: absolute;
	right:0;
	top:10px;
	font-family: "";
}



/*--------------------------------------------------------------
# Home style
--------------------------------------------------------------*/


.section1{
	padding:30px 0;
	background-color:#ffffff;
	background-image: url();
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
}

.section1 .list-text{
	padding:0 15px;
}
.section1 .list-text .title:before{
	content: "";
	width:0;
	height:0;
	background:none;
	position: absolute;
	left:0;
	top:5px;
}
.section1 .list-text li{
	padding:13px 0 11px 0;
}

.section1 .list-text li .title{
	margin-top:4px;
	font-size: 15px;
	padding-left:60px;
	position: relative;
	width:100%;
}


.section1 .list-text li .time{
	font-size: 14px;
	color:#0060b0;
	width:55px;
	text-align: center;
	height:14px;
	line-height: 14px;
	position: absolute;
	border-right:1px solid #0060b0;
	left:0;
	top:20px;
	font-family: "";
}

/*news-slide*/
.news-slide{
	position: relative;
}
.news-slide .carousel-inner{
	padding-bottom:208px;
	position: relative;
	background: #ffffff;
	border:1px solid #dce2eb;
}
.news-slide .carousel-item{
	position: relative;
	z-index: 10;
}

.news-slide .carousel-indicators{
	position:absolute;
	right:0;
	bottom:25px;
	left:0;
	z-index:20;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-pack:right;
	justify-content:right;
	padding-left:0;
	margin-right:15px;
	margin-left:0;
	list-style:none;

}
.news-slide .carousel-indicators li{
	border:none;
	background:#ffffff;
	width:5px;
	height:5px;
	border-radius: 15px;
	opacity: 1;
	margin-right:10px;
	margin-left:10px;
}
.news-slide .carousel-indicators li.active{
	background:#ffffff;
	width:5px;
	height:5px;
	border-radius: 15px;
	opacity: 1;
	margin-right:10px;
	margin-left:10px;
	position: relative;
}
.news-slide .carousel-indicators li.active:after{
	content: "";
	width:19px;
	height:19px;
	border: 1px solid #ffffff;
	border-radius: 10px;
	position: absolute;
	top:-7px;
	left:-7px;
}

.news-slide .carousel-caption{
	height:200px;
	width:100%;
	position: absolute;
	left:0;
	bottom:-200px;
	z-index:100;
	padding:20px 40px;

}
.news-slide .carousel-caption h5{
	font-size:24px;
	text-align: center;
	color:#2f3032;
	width:100%;
	line-height: 150%;
	font-weight: 500;
}
.news-slide .carousel-caption p{
	font-size:16px;
	text-align: center;
	color:#999999;
	width:100%;
	line-height: 150%;
	margin-top:10px;
}
.news-slide .carousel-caption .time{
	font-size: 14px;
	color:#2f3032;
	text-align: center;
}


.news-slide{
.carousel-control-next,
.carousel-control-prev{
	background-color: rgba(0,0,0,0);
	border:1px solid transparent;
	font-size: 14px;
	height: 40px;
	width: 40px;
	border-radius: 30px;
	opacity:1;
	position: absolute;
	z-index: 100;
	top: 99%;
	color:#0160b0;
	-moz-transform: translateY(-99%);
	-webkit-transform: translateY(-99%);
	transform: translateY(-99%);
	-webkit-transition: 500ms;
	transition: 500ms;

}
.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
	opacity: 1;
}
.carousel:hover .carousel-control-next,
.carousel:hover .carousel-control-prev {
	opacity: 1;
}
.carousel-control-next {
	right: calc(50% - 50px);
}
.carousel-control-prev {
	left: calc(50% - 50px);
}
.carousel-control-next:hover, .carousel-control-prev:hover{
	background-color:rgba(0,0,0,0.02);
	border:1px solid #aac4d5;
	-webkit-transition: 500ms;
	transition: 500ms;
}

}
/*news-list*/
.news-list{
	padding:0;
}

.news-list {
	position: relative;
	cursor: pointer;
}
.news-list .list-item{
	width:100%;
	position: relative;
	border-bottom:1px solid #dfe4ed;
	padding:14px 0 10px 0;
	height:117px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	cursor: pointer;
}
.news-list .list-item:first-child{
	border-top:1px solid #dfe4ed;
}
.news-list .title{
	font-size: 18px;
	line-height: 160%;
	color: #2f3032;
	padding-left:15px;
	padding-right:15px;
}

.news-list .list-item.cur{
	background: #0160b0;
}
.news-list .list-item.cur .title{
	color:#ffffff;
}
.news-list .list-item.cur .time,
.news-list .list-item.cur .time .day{
	color:#ffffff;
	width:76px;
}
.news-list .list-item .time{
	font-size: 12px;
	width:76px;
	font-family: "SC-Bold";
	text-align: center;
	position: relative;
.day{
	font-size: 24px;
	display: block;
	color:#0160b0;
	padding:0;
	width:76px;
}
.year{
	margin-top:-5px;
	display: block;
}
}
.news-list .list-item .time:after{
	content: "";
	position: absolute;
	top: 4px;
	right: 0;
	width: 1px;
	height: 42px;
	background-color:#dee4ed;
}

.section2{
	padding:30px 0;
	background-color:#f0f6fe;
	background-image: url(../images/s2-bg.jpg);
	background-position:top center;
	background-repeat: no-repeat;
	background-size: 100%;
}

.section2{
/*card*/

.card{
	padding:0;
	border:none;
	border-radius: 0 0 30px 0;
	box-shadow:0 0 5px 5px  rgba(50,97,219,0.05);
	-webkit-transition: 500ms;
	transition: 500ms;
	position: relative;
	z-index: 10;

}
.card .img{
	width:100%;
}
.card:hover{
	transform: scale(1.018);
	-webkit-transition: 500ms;
	transition: 500ms;

}

.card  .caption {
	padding:30px;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.card:hover .caption{
	background: #0160b0;
	border-radius: 0 0 30px 0;
}

.card .caption .title{
	font-size: 18px;
	font-weight: bold;
	line-height: 150%;
	height:50px;
	color:#2f3032;
}
.card .caption p{
	color: #86898f;
	font-size: 16px;
	line-height: 150%;
	margin-top:20px;

}
.card .caption i{
	display: block;
	margin-top:20px;
	color: #959fae;
	font-size: 20px;
}
.card .caption .time{
	color: #999999;
	font-size: 14px;
	position: relative;
	padding-left:18px;
}
.card .caption .time:after{
	content: "";
	position: absolute;
	left:0;
	top:2px;
	width:14px;
	height:14px;
	background-image: url(../images/icon-clock.png);
	background-size:100%;
}
.card:hover .caption .time:after{
	content: "";
	position: absolute;
	left:0;
	top:2px;
	width:14px;
	height:14px;
	background-image: url(../images/icon-clock-w.png);
	background-size:100%;

}
.card.cur .title,
.card.cur p,
.card.cur i,
.card.cur .time{
	color:#ffffff;
}
.card:hover .caption{
	background: #0160b0;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.card:hover .caption .title,
.card:hover .caption i,
.card:hover .caption .time,
.card:hover .caption p{
	color:#ffffff;
}

}

.section4{
	padding:30px 0;
	background-color:#f4f9fe;
	background-image: url(../images/s4-bg.jpg);
	background-position:top center;
	background-repeat: no-repeat;
	background-size: 100%;

	position: relative;
}

/* news-carousel */

.news-carousel {

}
.news-carousel-single{

}

/*owl-carousel*/
.news-carousel.owl-theme .owl-nav {
	display: -webkit-box;
	display: flex;
	-webkit-box-align:center;
	align-items: center;
	-webkit-box-pack:center;
	justify-content:center;
	margin-top: 20px;
	margin-bottom:20px;
}


.news-carousel.owl-theme .owl-nav [class*=owl-] {
	width: 40px;
	height: 40px;
	border-radius: 30px;
	background-color: #2cabe0;
	border:1px solid #2cabe0;
	opacity: 50%;
	color:#ffffff;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-transition: 500ms;
	transition: 500ms;
	position: relative;
	outline: none;
	margin: 0;
	padding: 0;
}

.news-carousel.owl-theme .owl-nav [class*=owl-]:hover {
	background-color: #2cabe0;
	opacity: 1;
}


.news-carousel.owl-theme .owl-nav [class*=owl-]+[class*=owl-] {
	margin-left: 10px;
}

.news-carousel.owl-theme .owl-nav [class*=owl-] span {
	color: rgba(0, 0, 0, 0);
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
}


.news-carousel.owl-theme .owl-nav [class*=owl-] span::before {
	content: "\e90e";
	font-family: "feather";
	color:#ffffff;
	font-size: 17px;
	font-weight: 900;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
}

.news-carousel.owl-theme .owl-nav [class*=owl-]:nth-child(2) span::before {
	content: "\e90f";
}



.section-link{
	background-color:#ffffff;
	padding:30px 0;
}

.section-link .item{
	text-align: center;
	cursor: pointer;
	position: relative;
	overflow-y: hidden;
	padding:30px 0;
	border: 1px dashed #0160b0;
	margin-bottom:10px;
	transition: transform 0.3s ease;
}
.section-link .item img{
	width:40px;
	margin:0 auto;
	display: block;
}
.section-link .item span{
	color:#14569a;
}
.section-link .item:hover{
	background-color: rgba(1,96,176,0.95);
	transition: transform 0.3s ease;
}
.section-link .item:hover .a1{
	top:-10px;
	transform: translateY(10px);
	transition: transform 0.3s ease;
}
.section-link .item .a1{
	width:100%;
	height: 100%;
	padding:5px;
	position: absolute;
	top:-180px;
	left:0;
	z-index: 20;
	vertical-align: middle;
	display: flex;
	align-items: center; /* 垂直居中 */
	justify-content: center;
}

.section-link .item .a1 a{
	color:#ffffff;
	font-size: 16px;
	display: block;
}
.section-link .item .a1 a:hover{
	color: #ffb235;
}


.section-link .item .link-text{
	margin:0 20px;
	border-top: 1px solid rgba(255,255,255,0.5);
	padding:15px;
	height:160px;
}
.section-link .item .link-text.list a{
	position: relative;
	padding:5px 0;

}
.section-link .item .link-text.list a:before{
	content: "";
	position:absolute;
	width:2px;
	height:14px;
	border-radius: 2px;
	background: #ffffff;
	left:18px;
	top:12px;
}
.section-link .item .a2{
	display: none;
	height:160px;
	z-index: 10;
}
.section-link .item:hover .a2{
	display:block;
	width:100%;

}

.section-link .item .a2 a{
	position: relative;
	z-index: 100;
	display: block;
	color:#ffffff;
}
.section-link .item .a2 a:hover{
	color:#fdda90;
}

.section3{
	background-color: #ffffff;
	background-image: url(../images/s3-bg.jpg);
	background-size: 100%;
	background-position:bottom center;
	background-repeat: no-repeat;
	padding:30px 0;
}
.section3 .block-title{
	border-bottom:2px solid #0160b0;
}
.section3 .block-title .more:after{
	background: transparent;
}

/* sub-list*/
.sub-list .media{
	align-items: flex-start;
	margin-bottom:5px;
}
.sub-list .media-body{
	padding:5px 0;
}
.sub-list .list-media{
	padding:10px 0;

}
.sub-list .list-media .time{
	width:80px;
	height:80px;
	border-radius: 40px;
	background: #eeeeee;
	color:#999999;
	margin-right:20px;
	text-align: center;
	padding-top:15px;
	font-size: 14px;
	line-height: 24px;

}
.sub-list .list-media .time span.puls{
	display: block;
	font-size: 18px;
	font-weight: bold;
	color:#666666;
	margin:0;
}
.sub-list .list-media .title{

	color:#666666;
	font-size: 16px;
}

.sub-list .list-media .title a{
	color:#333333;
}
.sub-list .list-media .summary{
	font-size: 16px;
	line-height: 24px;
	color:#666666;
	text-indent: 2rem;
}

/* list-ld*/
.list-ld .media{
	align-items: flex-start;
	background: #d3e2ff;
	padding:10px 30px;
	margin-bottom:20px;
}
.list-ld .media .img{
	width:180px;
	margin:0 10px;
}
.list-ld .media-body{
	padding:10px;
}
.list-ld .media{
	padding:10px 0;
	cursor: pointer;
}

.list-ld .media .title{

	color:#000000;
	font-size: 16px;
}

.list-ld .media .title a{
	color:#333333;
}
.list-ld .media .summary{
	margin-top:5px;
	font-size: 16px;
	line-height: 27px;
	color:#848484;
	text-indent: 2rem;
}
.list-ld a{
	color:#004684;
}

.list-team .item{
	background:#d3e2ff;
	margin-bottom:40px;}
.list-team .item img{
	border:4px solid #ffffff;
	border-radius: 2px;}
.list-team h4{
	font-size: 18px;
	color:#666666;}
.list-team h5{
	font-size: 16px;
	color:#666666;
	padding:10px;
	font-weight: bold;}

.list-pic .item{
	background:#d3e2ff;
	padding:10px;
	margin:0 1px 30px 1px;
	position: relative;
	overflow: hidden;}
.map_content dt{
	font-size: 16px;
	font-weight: normal;
	color:#000000;

}
.title-s-block{
	position: relative;
	font-size: 16px;
	font-weight: bold;
	color:#333333;
	height:38px;
	line-height: 30px;
	padding-left:10px;
	border-bottom:1px solid #dbdbdb;
}

.title-s-block:before{
	content: "";
	position: absolute;
	left:0;
	top:6px;
	height:18px;
	width:3px;
	background: #004684;
}
.map_content{padding-top: 20px;padding-right: 0px;padding-left: 0px;}
.map_content dl{margin-bottom: 10px;}
.map_content dd{font-weight: 600;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #dbdbdb;padding-top: 8px;padding-bottom: 8px;}
.map_content dt{display: inline-block;margin-right: 15px;padding-top: 8px;padding-bottom: 8px;}
.map_content i{color: #000;padding-right: 2px;}